
#stacks_in_139_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_147_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page20 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_141_page20 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_149_page20 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_149_page20 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_150_page20 {
	margin:  2px;
	padding: 5px 0px 5px 0px;
}

#stacks_out_152_page20 {
	margin-left:0;
}

#stacks_in_152_page20 {
	margin: 2px 80px 2px 2px;
	padding:  5px;
}

#stacks_in_149_page20 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page20 {
	margin:  2px;
	padding:  5px;
}
